Plural Eyes 4:互換性と必要条件

Kristina K.
Kristina K.
  • 更新
  • Adobe Premiere Pro CC 2019 - CC 2022
  • Apple Final Cut Pro X 10.2.3 - 10.6.3
  • Magix VEGAS Pro 14 - 19
  • DaVinci Resolve 16 - 17

  • macOS:
    macOS X 10.14 - 12.6.3
    8 GB of RAM
    300 MB of Hard Drive space
  • Windows:
    Windows 10 64-bit - Windows 11
    2 GB of RAM
    250 MB of Hard Drive space

  • MOV
  • MP4
  • MPEG, MPG
  • M2T*
  • M2TS*
  • MTS*
  • MXF**
  • AVI*
  • R3D*
  • BRAW*

  • H.264
  • ProRes
  • DV
  • HDV
  • AVCHD*
  • DVCPRO HD**
  • Motion JPEG (MJPEG)*
  • AIC*
  • Blackmagic RAW*

  • AIFF
  • MP3
  • WAV
  • M4A

  • WMV
  • 3GPP
  • 3GPP2
  • AVI
  • MXF (Codec Dependent)**
  • MP4
  • MOV, QT
  • M2T
  • MTS
  • M2TS
  • R3D
  • BRAW*

  • AVCHD
  • DV
  • H.264
  • HDV
  • MJPEG
  • ProRes
  • WMV
  • XDCAM*
  • EX/HD/HD422*
  • Blackmagic RAW*

  • AAC
  • AC-3
  • AIFF
  • M4A
  • MP3
  • WAV
  • WMA

* PluralEyes は同期しますが、ビデオのプレビューはできません。
** PluralEyes は Avid DNxHD MXF ファイルを同期しますが、ビデオのプレビューはできません。

この記事は役に立ちましたか?

/

コメント

0件のコメント

記事コメントは受け付けていません。